require 'spec_helper'

describe "desktop/co_author_relations/edit" do
  before(:each) do
    @desktop_co_author_relation = assign(:desktop_co_author_relation, stub_model(Desktop::CoAuthorRelation))
  end

  it "renders the edit desktop_co_author_relation form" do
    render

    # Run the generator again with the --webrat flag if you want to use webrat matchers
    assert_select "form", :action => desktop_co_author_relations_path(@desktop_co_author_relation), :method => "post" do
    end
  end
end
